Bug 863008 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cc496f980143f322095f0ad4400...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 04:25 EDT by Demian Lee
Modified: 2013-02-01 10:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 10:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Demian Lee 2012-10-04 04:25:33 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.dm=0  KEYTABLE=us rd.luks.uuid=luks-0b86d19d-3278-439c-8a3a-6d7be98532fd SYSFONT=True rd.lvm.lv=vg_freedom/lv_root root=/dev/mapper/vg_freedom-lv_root ro rd.lvm.lv=vg_freedom/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables vfat fat uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi snd_hda_codec_realtek joydev arc4 ath9k ath9k_common ath9k_hw ath mac80211 coretemp snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore i2c_i801 acer_wmi cfg80211 lpc_ich mei mfd_core microcode ideapad_laptop sparse_keymap rfkill vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel r8169 mii wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi [last unloaded: 
:scsi_wait_scan]
:Pid: 2513, comm: nepomukservices Not tainted 3.5.4-2.fc17.x86_64 #1 LENOVO HuronRiver Platform/Emerald Lake
:RIP: 0010:[<ffffffff8160cc8e>]  [<ffffffff8160cc8e>] _raw_spin_lock+0xe/0x30
:RSP: 0018:ffff8801f19e9e38  EFLAGS: 00010286
:RAX: 0000000000000100 RBX: ff7f8801e6335b40 RCX: ffff8801e0bd4190
:RDX: 0000000000020000 RSI: ffff8801e6335c00 RDI: ff7f8801e6335b9c
:RBP: ffff8801f19e9e38 R08: ffff8801e0b4a330 R09: 0000000000000000
:R10: 0000000000000022 R11: 0000000000000246 R12: ff7f8801e6335b9c
:R13: ffff8801e6335c00 R14: ffff8801e0b4a310 R15: 000000000000000b
:FS:  00007f5da7f6c880(0000) GS:ffff88023fa00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007f94ad087040 CR3: 000000021478d000 CR4: 00000000000407f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process nepomukservices (pid: 2513, threadinfo ffff8801f19e8000, task ffff8801f19cdc40)
:Stack:
: ffff8801f19e9e68 ffffffff8119cc8c ffff8801f19e9e98 ffff8801e6335c00
: 0000000000000000 0000000000020000 ffff8801f19e9ea8 ffffffff811c5688
: ffff8801f19e9ea8 ffff8801e0b4a310 0000000000020000 ffff8801e62ee548
:Call Trace:
: [<ffffffff8119cc8c>] dget_parent+0x2c/0x60
: [<ffffffff811c5688>] __fsnotify_parent+0x68/0x100
: [<ffffffff8119a140>] ? fillonedir+0xe0/0xe0
: [<ffffffff81276735>] security_file_permission+0x75/0xb0
: [<ffffffff81199fd4>] vfs_readdir+0x54/0xe0
: [<ffffffff8119a330>] sys_getdents+0x80/0x100
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
:Code: c2 ff ff ff ff be 01 00 00 00 48 89 e5 e8 8b fe ff ff 5d c3 90 90 90 90 90 90 90 90 90 55 48 89 e5 66 66 66 66 90 b8 00 01 00 00 <f0> 66 0f c1 07 0f b6 d4 38 c2 74 0f 66 0f 1f 44 00 00 f3 90 0f 
:RIP  [<ffffffff8160cc8e>] _raw_spin_lock+0xe/0x30
: RSP <ffff8801f19e9e38>
Comment 1 Josh Boyer 2013-01-02 12:29:02 EST
Are you still seeing this with the 3.6.11 or newer kernel updates?
Comment 2 Justin M. Forbes 2013-02-01 10:53:25 EST
This bug is being closed because it has been set needinfo for more than 2 weeks without a response. If this is still an issue, please reopen and reply with the requested information.

Note You need to log in before you can comment on or make changes to this bug.